<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>En massiv uppdatering av funktionen</string>
	<key>An Exciting Feature</key>
	<string>En spännande funktion</string>
	<key>Continue</key>
	<string>Fortsätt</string>
	<key>Even more amazing feature</key>
	<string>En ännu mer fantastisk funktion</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Här är en ny super spännande funktion som vi har arbetat med det senaste året, eller fem.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Här är en ny super spännande funktion som vi har arbetat med det senaste året, eller fem. </string>
	<key>Join our newsletter</key>
	<string>Prenumerera på vårt nyhetsbrev</string>
	<key>Next Release</key>
	<string>Nästa version</string>
	<key>Previous Release</key>
	<string>Föregående version</string>
	<key>Read full Release Notes...</key>
	<string>Läs fullständiga versionsanteckningar...</string>
	<key>Such an exciting release!</key>
	<string>Vilken spännande version!</string>
	<key>Super exciting feature</key>
	<string>Super spännande funktion</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Vill du hålla dig uppdaterad om våra appar?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Vi har äntligen implementerat funktionen som lägger till +1000 i fantastikhetsnivå! Vilken prestation!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Vi har förbättrat den så mycket att den nu är ännu bättre än tidigare! Bättre än någonsin. Vänta tills du ser den!</string>
	<key>What's New?</key>
	<string>Vad är nytt?</string>
	<key>What’s New</key>
	<string>Nyheter</string>
	<key>What’s New in %@</key>
	<string>Nyheter i %@</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Ja, det är precis vad vi gjorde. Kan du tro det? Den är här och den är för dig!</string>
</dict>
</plist>
